if not exists(select 1 from syscolumns where id = object_id('PDV_VD') and name = 'CD_CONV')
BEGIN
	ALTER TABLE dbo.PDV_VD ADD
		CD_CONV INT NULL
	ALTER TABLE dbo.PDV_VD ADD CONSTRAINT
		DF_PDV_VD_CD_CONV DEFAULT 0 FOR CD_CONV
END	